@import url("includes/nav1.css");
@import url("includes/maincontent.css");

BODY, TD
       {font: normal 11pt calibri, arial, helvetica, verdana, sans-serif;
        color:#313436;  line-height: 1.3;

}
TABLE, TD
       {padding: 0; margin:0; border-collapse: collapse; vertical-align:top;}

#bg    {background-color: #f5f5f5;
        padding: 0px;
        margin: 0px;
        }

#header {
        height: 260px;
        width: 998px;
        margin-right: auto;
        margin-left: auto;
/*      background-image: url(images/banner.png);  */
        background-image: url(images/banner.jpg);
        background-repeat: no-repeat;
        background-position: right top;
}
#outer {
        width: 998px;
        min-height: 500px;
        margin-right: auto;
        margin-left: auto;
        background-color: #f0f0f0;
        background: transparent url(images/content-mid.jpg) repeat-y;
}

#facebook {
        position: absolute; height: 1px; width: 1px;
        margin: 143px 0 0 910px;
}

#sitetitle {
        font-weight: bold;
        position: absolute;
        margin: 40px 0 0 100px;
        font: bold italic 25px calibri, arial, helvetica, verdana, sans-serif; color: red ;
}
#headerimagebox {
        background-image: url(images/header.jpg);
        background-repeat: no-repeat;
        height: 110px;
        width: 784px;
        position: absolute;
        margin-top: 25px;
}
.text_hdr  {font: normal 17px  ZagBold, arial, sans-serif; color: #04d; letter-spacing: 1px;}
.text_norm {font: normal 11px helvetica, verdana, arial, sans-serif; color: #333;}
.text_ital {font: normal italic 11px helvetica, verdana, arial, sans-serif; color: #333;}

.info-head
       {font: bold 14px calibri, arial, helvetica, verdana, sans-serif;
        color: #2b61d7; }

.copy,
.footer   {font: normal 10px calibri, arial, helvetica, verdana, sans-serif; color:gray;
           padding-top: 14px;}

.footer   {background: url(images/content-base.jpg) no-repeat;
           width: 998px; height: 56px; margin: -20px 0 0 0; }


H1,.h1    {font: normal 25px ZagBold, arial, verdana, helvetica, sans-serif;
           color: #0044dd; letter-spacing: 1px;
           margin: 16px 0px 16px 0px; border-bottom: solid 2px #ff6666; }

H2,.h2    {font: normal 23px ZagBold, arial, verdana, helvetica, sans-serif;
           color: #0033bb; letter-spacing: 1px;
           margin: 8px 0px 8px 0px; border-bottom: solid 2px #ff6666; }
.h2       {border-bottom: solid 1px #ccc; }

H3,.h3    {font: normal 18px ZagBold, arial, verdana, helvetica, sans-serif;
           color: #bb0000; letter-spacing: 1px; text-align: left; text-decoration: underline;
           margin: 5px 0px 5px 0px;}

H4        {font: normal 18px calibri, arial, helvetica, verdana, sans-serif;
           color: #717171; margin-top: 0px; }


ul.menulevel1,
ul.menulevel2,
ul.menulevel3,
ul.sitemaplevel1,
ul.sitemaplevel2,
ul.sitemaplevel3,
ul.submenu,
ul.search
       {padding-left: 0; margin-left: 0; list-style: none;}
form   {margin:0;}
IMG    {border:0;}
hr     {height: 1px;
        overflow: hidden;
        position: relative;
        clip: rect(auto,auto,1px,auto);
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 1px;
        border-left-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: solid;
        border-left-style: none;
        border-bottom-color: #CA2A19;
}
.imgleft {
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        float: left;
}
.imgright {
        padding-top: 10px;
        padding-bottom: 10px;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        padding-left: 10px;
        float: right;
}
li     {padding-bottom: 5px;}
.doc,
.sdocs,
.sdoc,
.docs  {padding-left: 15px;
        background-image: url(menu/document.gif);
        background-repeat: no-repeat;
        background-position: 3px 7px;
}

a      {text-decoration:none;
        font-weight:normal;}

a:link,
a:visited
       {text-decoration: none;  color: inherit; font-weight: bold;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
        }
a:active,
a:hover {text-decoration: underline;  color: inherit; font-weight: bold;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
}
.sitename                {font-weight:normal; font-size:17pt;}

.menulevel1              {font-size: 12pt; font-weight:bold; color: red;}
.menulevel1 a            {font-weight:normal;}
.menulevel1 a:link,
.menulevel1 a:visited    {}
.menulevel1 a:active,
.menulevel1 a:hover      {}
.menulevel2              {font-size:8pt;}
.menulevel2 a            {font-weight:normal;}
.menulevel2 a:link,
.menulevel2 a:visited    {}
.menulevel2 a:active,
.menulevel2 a:hover      {}
.menulevel3              {font-size:8pt;}
.menulevel3 a            {font-weight:normal;}
.menulevel3 a:link,
.menulevel3 a:visited    {}
.menulevel3 a:active,
.menulevel3 a:hover      {}
.sitemaplevel1 li        {font-size:9pt;
                          list-style-type: none;}
.sitemaplevel1 a,
.sitemaplevel2 a,
.sitemaplevel3 a         {font-weight:normal;}
.sitemaplevel1 a:link,
.sitemaplevel2 a:link,
.sitemaplevel3 a:link,
.sitemaplevel1 a:visited,
.sitemaplevel2 a:visited,
.sitemaplevel3 a:visited {}
.sitemaplevel1 a:active,
.sitemaplevel2 a:active,
.sitemaplevel3 a:active,
.sitemaplevel1 a:hover,
.sitemaplevel2 a:hover,
.sitemaplevel3 a:hover   {}
.submenu                 {font-size:9pt;}
.submenu a               {font-weight:normal;}
.submenu a:link,
.submenu a:visited       {}
.submenu a:active,
.submenu a:hover         {}

#locator                 {color: #5d7b7c;
        margin-top: 10px;
        margin-left: 10px;
        background-image: url(images/home.png);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 25px;
}
#locator a{
        font-weight:normal;
        text-decoration:none;
        color: #5d7b7c;
}
#locatorclick {
        height: 20px; width: 20px;
        position: absolute;
        margin-left: -25px;
}
.locator a:link,
.locator a:visited,
.locator a:active,
.locator a:hover        {color:#5d7b7c;
                         text-decoration: none;}

.menu                   {font-weight: bold; font-size:8pt;}
.menu a                 {text-decoration:none;
                         font-weight: normal;}

.menu a:link,
.menu a:visited,
.menu a:active,
.menu a:hover           {}
.navigator              {font-weight:normal;font-size:7pt;}
.navigator a:link,
.navigator a:visited    {
        color:#675740;
        background-color: #fff9ba;
        font-weight: bold;
        padding: 4px 10px 4px 10px;
        margin-left: 5px; margin-bottom: 5px;
        border: 1px solid #000000;
        display: block;
}
.navigator a:active,
.navigator a:hover      {
        color:#675740;
        background-color: #f6d697;
        font-weight: bold;
        padding: 4px 10px 4px 10px;
        margin-left: 5px;
        border: 1px solid #000000;
}
.edit                 {font-size:8pt;color:#000000;background-color:#FFFFFF;}
.edit a:link,
.edit a:visited,
.edit a:active,
.edit a:hover         {font-weight:normal;color:black;}
input,
select                {font-size:8pt;}
textarea              {background-color:#FFFFFF;
                       width:98%;
                       border: 1px solid #000000;}
.submit {
        margin-top: 10px; margin-bottom: 10px;
        padding: 5px 20px 5px 20px;
        color: #FFFFFF;
        background-color: #00347F;
        border: solid gray 0px;
}
.submit:hover {
        background-color: #3A6EB7;
}
input, textarea, select {
        background-color: #FFFFFF;
        -webkit-transition: background-color 0.2s linear;
        -moz-transition: background-color 0.2s linear;
        transition: background-color 0.2s linear;
        border: 1px solid #969696;
        padding: 2px;
}
input:hover, textarea:hover {
        background-color: #F0EFF1;
        -webkit-transition: background-color 0.2s linear;
        -moz-transition: background-color 0.2s linear;
        transition: background-color 0.2s linear;
}

#sidearea {
        width:348px;
        padding: 0px 10px 10px 1px;
        position: absolute;
        margin-left: 650px;
        z-index: 0;
        background: transparent url(images/spacer.png) no-repeat;
        background-position: left top;
        margin-top: 0px;
}
#flags {
        margin-top: 3px;
        margin-left: 780px;
        position: absolute;
        text-align: right;
        width: 200px;
}

/* position the menu relative to the top of frame */
#part2 {
        width: 980px;
        margin-top: -30px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
}

#searcher {
        position: absolute; height: 1px; width: 180px;
        margin: 170px 0 0 80px;
}

#searchbox .text {
        width: 105px; height: 25px;
        margin: 3px 0 0 0px;
        color: #000000;    border: 0;
        background: transparent url(images/search1.png);
        background-repeat: no-repeat;
}
#searchbox .submit {
        width: 65px;  height: 23px;
        margin: 3px 0 0 0px;
        background: transparent url(images/search_submit.png);
        background-repeat: no-repeat;
        background-position: 0px 0px;
        padding: 2px 0 2px 0;
        color: #000000;
}
#searchbox .submit:hover {
        background-image: url(images/search_submit_hover.png);
        color: #000000;
}
#searchbox input {
        margin: 0px;
        padding: 2px;
}
#sitename {
        padding: 25px 0 0 20px;
}
.sidemodule .desc {
        padding: 5px 0 2px 15px;
        text-transform: capitalize;
        color: #000000;
        border-bottom: solid 0px #f0f0f0;
        width: 300px;
        font: normal 20px calibri, arial, helvetica, verdana, sans-serif;
        color: #717171;
}

.sidemodule .mid {
        padding: 10px 5px 10px 5px;
        margin-bottom: 10px;
        width: 300px;
        background-color: #ff8888;
}

/* new to maintain font and colour of inf boxes */

.sidemodule .info_area {
        padding: 0px 0px 0px 0px;
        margin: 1px 0 10px 0;
        width: 300px;
        min-height: 350px;
        background-color: transparent;
        color: #222;
        border: solid 0pt #bbb;
}
.info_area li {margin-left: -20px; }

/* inner news / info box */

#newsboxscroll {
        overflow: auto;
        width: 270px; height: auto; min-height: 430px;
        padding: 0px ;  text-align: left;
}

#newslinks table {
        border-collapse: separate;
}
#newslinks td {
        font-family: arial; color: black;
        background: #fff url(../images/news_bg.jpg) no-repeat ; padding: 5px;
}
.news_head   {font: bold 13px arial;}
.news_author {font: italic 12px arial;}

#list  {margin: 0 0 0 -20px; }

.entry-content {padding: 0 6px 0 1px;}         /* position of info text */
.serif   {
        font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.doclink_y a            {background: #fff url("images/button_doc_y_o.png") 0 0 no-repeat;
                         outline: none; text-indent: -5000px ;
                         display:block; width:36px; height:42px;}
.doclink_y a:hover      {background: #fff url("images/button_doc_y_u.png") 0 0 no-repeat;}
.doclink_y a:active     {background: #fff url("images/button_doc_y_o.png") 0 0 no-repeat;}

.doclink_g a            {background: #fff url("images/button_doc_g_o.png") 0 0 no-repeat;
                         outline: none; text-indent: -5000px ;
                         display:block; width:36px; height:42px;}
.doclink_g a:hover      {background: #fff url("images/button_doc_g_u.png") 0 0 no-repeat;}
.doclink_g a:active     {background: #fff url("images/button_doc_g_o.png") 0 0 no-repeat;}

.doclink_r a            {background: #fff url("images/button_doc_r_o.png") 0 0 no-repeat;
                         outline: none; text-indent: -5000px ;
                         display:block; width:36px; height:42px;}
.doclink_r a:hover      {background: #fff url("images/button_doc_r_u.png") 0 0 no-repeat;}
.doclink_r a:active     {background: #fff url("images/button_doc_r_o.png") 0 0 no-repeat;}


